Bug 825233 - Added POM
Added POM
Status: CLOSED DUPLICATE of bug 1052087
Product: Fedora
Classification: Fedora
Component: findbugs-bcel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 08:14 EDT by gil cattaneo
Modified: 2014-01-13 16:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-13 14:18:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Added POM (4.54 KB, patch)
2012-05-25 08:14 EDT, gil cattaneo
no flags Details | Diff
Added POM -rebase (3.79 KB, patch)
2012-10-09 14:41 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-25 08:14:13 EDT
Created attachment 586851 [details]
Added POM

Description of problem:
Added POM
Comment 1 gil cattaneo 2012-10-09 14:41:10 EDT
Created attachment 624229 [details]
Added POM -rebase
Comment 2 Fedora End Of Life 2013-04-03 13:20:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Richard Fearn 2014-01-13 14:18:23 EST

*** This bug has been marked as a duplicate of bug 1052087 ***

Note You need to log in before you can comment on or make changes to this bug.